[CentOS] lib-problem

Janez Kosmrlj postnalista at googlemail.com
Mon Mar 26 09:45:34 EDT 2012


by the way.
i use gnome-rdp. It does the same thing. It's not as pretty as remmina, but
it is installable on c6.

On Mon, Mar 26, 2012 at 3:05 PM, Johnny Hughes <johnny at centos.org> wrote:

> On 03/26/2012 07:50 AM, sebastian wrote:
> > The freerdp.i686,
> > freerdp-devel.i686, freerdp-libs.i686 and freerdp-plugins.i686 from epel
> > are allready installed, but the lib's are missing...
> >
> >
> > Am 26.03.2012 14:24, schrieb John Doe:
> >> From: sebastian<centos at secretusenet.com>
> >>
> >>> yum localinstall remmina-plugins-rdp-0.9.2-5.el6.R.i686.rpm
> >>> ...
> >>> -->  Processing Dependency: libfreerdp.so.0 for package:
> >> freerdp seems to be in epel...
>
> The would mean that they are in a different location (or are a different
> version) than the package is looking for.
>
> Do what the page you have linked says ... get all the required RPMS from
> the repo in question by installing the release file for the
> "russianfedora-free-release" repo.
>
> I have no idea what that repo is ... or if it can be trusted as it is
> NOT an official CentOS repo ... but if you want a program from it, also
> install the DEPS for the program from there as well.
>
> It sounds like you MAY get a conflict with other versions of some things
> from EPEL ... if so, you will need to analyze each one and see how you
> can fix it.
>
>
>
>
> _______________________________________________
> CentOS mailing list
> CentOS at centos.org
> http://lists.centos.org/mailman/listinfo/centos
>
>


More information about the CentOS mailing list